/* CSS Document */
body {
font-family: Arial, Helvetica, sans-serif;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;

}

#container {
	position: absolute;
	width: 955px;
	height: 550px;
	left: 50%;
	margin-left:-478px;
	top:50%;
	margin-top:-275px;
	background: #000000 url(none);
	border: medium ridge #FFCCCC;
	
	}
#logo {
	position: absolute;
	width: 200px;
	height: 150px;
	top: 6px;
			 }
#navigatie {
	position: absolute;
	width:200px;
	height:400px;
	top:150px;
			}
#top  {
	position:absolute;
	width:755px;
	height: 100px;
	left: 200px;
	background: #000000 url(/images/top.jpg) no-repeat;
	}
			
#main {
	position:absolute;
	height: 400px;
	width:755px;
	top:100px;
	left:200px;
	padding: 0px 5px 0px 0px;
	overflow: none;
		}

#bottom {
	position:absolute;
	height: 50px;
	width: 755px;
	top:500px;
	left:200px;
	background: #000000;
	}
